<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>TMP006_Booster_Pack</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>com.ti.ccstudio.managedbuild.core.ccsNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>main.c</name>
			<type>1</type>
			<locationURI>TMP006_BOOSTER_PACK_LOG/main.c</locationURI>
		</link>
		<link>
			<name>tmp006.c</name>
			<type>1</type>
			<locationURI>TMP006_BOOSTER_PACK_LOG/tmp006.c</locationURI>
		</link>
		<link>
			<name>tmp006.h</name>
			<type>1</type>
			<locationURI>TMP006_BOOSTER_PACK_LOG/tmp006.h</locationURI>
		</link>
		<link>
			<name>uart.c</name>
			<type>1</type>
			<locationURI>TMP006_BOOSTER_PACK_LOG/uart.c</locationURI>
		</link>
		<link>
			<name>uart.h</name>
			<type>1</type>
			<locationURI>TMP006_BOOSTER_PACK_LOG/uart.h</locationURI>
		</link>
	</linkedResources>
</projectDescription>
